/* This is the custom style location for the theme. */

body, div,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre, dl, dt, dd, ol, ul, li, hr,
fieldset, form, label, legend, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section,
summary, hgroup {
  margin: 0;
  padding: 0;
  border: 0;
}
body{
	background: #cdcdcd;
	font-family: 'Open Sans', sans-serif;	
}
h1, h2, h3, h4, h5, h6{
	color: #AD151A;
}
a{
	color: #AD151A;
	text-decoration: underline;
}
#content-block-container ul,ol{
	margin-left: 15px;
}
p,ul,ol,h1,h2,h3,h4,h5,h6{
	margin-bottom: 15px;
}
#head{
	color: #AD151A;
	
}
#consult-block-head{
	color: #fff;
}
#consult-block-headtest{
	color: #AD151A;
}
h1{
	font-size: 18px;
	margin-bottom: 12px;
}
h2{
	font-size: 15px;
	margin-bottom: 12px;
	color: #AD151A;
}
h3{
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
}
h7{
	font-size: 18px;
	margin-bottom: 18px;
	color: #AD151A;
}
h4{
	font-size: 12px;
}
.align-right{
	float: right;	
}
.align-left{
	float: left;
}
img.align-right{
	float: right;
	margin-left: 35px;
	border: #EDF5FC 5px solid;
	clear: both;
}
img.align-left{
	float: left;
	margin-right: 35px;
	border: #EDF5FC 5px solid;
	clear: both;
}
.wrap{
	padding: 10px;
}

#bg{ position: fixed; top: 0; left: 0; z-index: -10; }
.bgwidth{ width: 100%; }
.bgheight{ height: 100%; }

#container{
	width: 980px;
	margin: auto;
	padding-top: 15px;
}
#header{
	background: #fff;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	behavior: url('pie/PIE.htc');
}
#header-left{
	width: 48%;
	float: left;
	padding-top: 37px;
	padding-bottom: 44px;
	padding-left: 2%;
}
#header-right{
	width: 50%;
	text-align: right;
	min-height: 100px;
	float: left;
	padding-top: 15px;
}
#top-right-nav{margin-right: 25px;}
#top-right-nav ul{}
#top-right-nav ul li{
	display: inline; 
	margin: 0;
	padding: 0;
	font-size: 15px; 
	margin-left: 4px;
}
#top-right-nav ul li a{ 
	background: url("../img/separator.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    color: #000000;
    padding-right: 8px;
    text-decoration: none;
}
#top-right-nav li a.last{
	background: none;
}
/* Top Menu */
#top-menu{
	clear: both;
	margin-top: 44px;
	background: #cecd9c;
	height: 51px;
	width: 100%;
}/* 
	LEVEL ONE
*/
ul.dropdown    {
	position: relative; 
	clear: both;
	background: #cecd9c;
	height: 51px;
	width: 100%;
	z-index: 1000;
}
ul.dropdown li  { 
	font-weight: bold; 
	float: left; 
	zoom: 1;  
}
ul.dropdown a:hover { 
	color:#fff;
	background: #2a2a2a;
}
ul.dropdown a:active  { 
	color: #2a2a2a; 
}
ul.dropdown li a  {
	color: #1c1c1c;
	font-size: 13px;
	text-decoration: none;
	text-transform: capitilize;
	padding: 16px 12px;
	font-weight: bold;
	list-style: none;
	display: inline-block;
	font-family: 'Arial';
}
ul.dropdown li:last-child a  
{ 
	border-right: none; 
} /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background: #AD151A; color: #fff; position: relative; padding: 0;}
ul.dropdown li.hover a              { color: #fff; padding: 0;}


/* 
	LEVEL TWO
*/
ul.dropdown ul {  
	visibility: hidden; 
	position: absolute; 
	top: 100%; 
	left: 0; 
	
}
ul.dropdown ul li { 
	font-weight: normal; 
	background: #cecd9c; 
	color: #fff; 
	float: none; 
}
									  
/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a	{ 
	border-right: none; 
	width: 100%; 
	display: inline-block;
	padding: 10px 12px;
} 
#top-menu ul.dropdown li ul.sub_menu li a{
	width: 220px;
	text-align: left;
	border-bottom: #53604F 1px solid;
}
/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }

nav#top-menu ul.dropdown li a.current{background: #AD151A; color: #fff; }

#responsive-menu{ display: none; }
#banner-container{
	background: url('../downloads/banner-background.jpg') no-repeat;
	padding: 33px 20px;
}
#banner-image{
	width: 45%;
	float: left;
}
#banner-image img{
	border: 5px solid #fff;
}
#banner-text{
	width: 55%;
	float: left;
}
#banner-text h1{
	background: #ad151a;
	font-size: 33px;
	color:#fff;
	text-align: left;
	width: auto;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 15px;
	display: inline-block;
	text-shadow: 1px 1px 1px #272A2B;
	margin-bottom: 28px;
	margin-top: 50px;
}
#banner-text p{
	background: #2a2a2a;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	border: 1px solid #575757;
	line-height: 2;
	margin-bottom: 1px;
	display: inline-block;
	padding: 0 8px;
}
#content-container{
	padding: 34px 22px;
	background: #fff;
	font-size: 14px;
}
#content-container p{
	text-align: justify;
}
#blocks-container{
	background: #eae7e7;
	padding: 20px 22px 15px;
	border-top: #f1efef 1px solid;
	font-size: 12px;
}
.consult-training{
	width: 273px;
	float: left;
	margin-right: 24px;
}
#consulting{
	background: #ad151a;
	color: #fff;
	height: 282px;
	overflow: hidden;
}
#consulting h2{
	font-size: 16px;
	text-transform: uppercase;
}
#training{
	background: #cecd9c;
	height: 282px;
	overflow: hidden;
}
#training h2{
	font-size: 16px;
	text-transform: uppercase;
}
#testimonials{
	background: #fffff5;
	colour:#AD151A;
	width: 340px;
	float: left;
	height: 282px;
	overflow: hidden;
}
#testimonials img{
	border: 0;
	margin-top: 5px;
}
#testimonials h2{
	margin: 10px;
	margin-bottom: 15px;
	font-size: 16px;
}
#testimonials .testimonials-wrap{
	text-align: justify;
	padding:0 10px;
	margin-bottom: 20px;	
}
#testimonials .testimonials-wrap h2{
	margin: 0;
	padding: 0;
	margin-bottom: 5px;
}
#clients-container{
	background: #fff;
	margin-top: 10px;
	padding: 10px 20px;
	overflow: hidden;
}
#clients-list{
	display: table;
	margin: auto;
}
#clients-list a{
	padding-right: 40px;
	display: table-cell;
}
#grey-container{
	width: 100%;
	background: url('../img/pattern.jpg');
	height: 160px;
	position: absolute;
	bottom: 90px;
	z-index: -10;
}
#footer-container{
	background: #645e56;
	border-top: 1px solid #303030;
	padding-top: 21px;
	position: relative;
}
#footer{
	width: 980px;
	margin: auto;
}
#footer p{
	text-align: center;
	color: #fff;
	font-size: 13px;
	font-weight: normal;
	margin-bottom: 0;
}
#footer p.footer-text{
	text-align: right;
	color: #837e79;
	font-size: 13px;
	font-weight: normal;
}
#footer #copyright{
	text-align: right;
	padding: 5px 0 10px;
	color: #b6b2b2;
}
#footer #copyright a{
	color: #b6b2b2;
	text-decoration: none;
}
/* Responsive Menu */
#responsive-menu{
	text-align: center;
	
}
#responsive-menu li{
	list-style: none;
}
#responsive-menu li a{
	background: #272822;
	width: 100%;
	display: inline-block;
	color: #fff;
	text-decoration: none;
	padding: 5px 0;
	border-top: #565656 1px solid;
}
#res-menu{
	display: none;
}
#content-block-container table tbody tr td a{
	text-decoration: none;
}
table#contact-form{
	width: 56% !important;
	margin-top:10px;
	border: none !important;
}
#content-block-container{
	min-height: 200px;
	text-align: justify;
}
#content-block-container table {
    margin: auto;
    width: 100%;
    border-top: #ccc 1px solid;
    border-left: #ccc 1px solid;
}
#content-block-container table td,
#content-block-container table th{
	padding: 6px;
	border-right: #ccc 1px solid;
	border-bottom: #ccc 1px solid;
}
#content-block-container table th{
	background: #B60E1B;
}
#content-block-container table th h1{
	padding: 0;
	margin: 0;
	color: #fff;
	text-align: center;
}
#content-block-container table#contact-form tbody tr td{
	border-left: none;
	border-right: none;
	border-top: none;
	border-bottom: none;
	text-align: left;
}
#content-block-container table#contact-form  input{
	width: 80%;
}
#content-block-container table#contact-form input#submit{
	width: 80px;
	height: 30px;
	background: #2a2a2a;
	color: #fff;
	text-align: center;
	border: none;
}

#content-block-container table#contact-form textarea{
	width: 80%;
}
#content-block-container table#contact-form  label{
	text-align: left;
}
#content-block-container p#content{
	text-align: right;
	padding-right: 40px;
}
#content-block-container{
	padding: 30px;
	background: #fff;
	font-size: 14px;
}

#content-block-container a{
	color: #000;
}
#content-block-container h1{
	font-size: 24px;
}
#color{
	color: #800000;
}
#testimonials{
	position: relative;
	overflow: hidden;
}
.testimonial{
	position: absolute;
	top: 33px;
	left: 1px;
}
.main-head{
	font-size: 17px;
	font-weight: bold;
}
.bottom-left{
	position: absolute;
	bottom: -50px;
	left: 13px;
}

.italic_underhead{
	color:#AD151A;
	font-size:20px;
}
.testimonial .client-logo{
	position: absolute;
	right: 5px;
	bottom: 18px;
	/* background: #ded; */
}
